{
  "name": "bahnui-back",
  "version": "1.0.0",
  "description": "",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^5.0.0",
    "typescript": "^5.6.3"
  },
  "dependencies": {
    "@types/hafas-client": "^6.2.0",
    "express": "^4.21.1",
    "hafas-client": "^6.3.2"
  },
  "type":"module"
}
